@charset "utf-8";

article, aside, figcaption, figure, footer, header, hgroup, nav, section { display: block }
html, body.bg { margin:0; padding:0 }
body { font-family: Arial, serif; font-size: 14px; line-height:1.5em }
body.bg {color:#231f20; }
.clr { clear:both }

a {	text-decoration:underline; color:#231f20  }
p {font: normal 14px/1.5em Arial, Helvetica, sans-serif; margin:0 0 1.5em 0 }
h1 { font-size:28px; line-height:1.25em; margin:0 0 0.5em 0 }
h2 { font-size:21px; line-height:1em; margin:0 0 1em 0 }
h3 { font-size:16px; line-height:1.3125em; margin:0 0 1.3125em 0 }
h4 { font-size:14px; line-height:1.5em; margin:0 0 1.5em 0 }

.bgimgs { width:100%; height:900px; background-position: center top; background-repeat: no-repeat; position:fixed; top:170px; background-color:#f8981d }
#bgimg1 { background:url(bigbg1.jpg); z-index:2 }
#bgimg2 { z-index:1 }

#ui-datepicker-div { display:none }

section { width:960px; margin:185px auto 0 auto; position:relative; z-index:3 }

nav { height:170px; width:100%; position:fixed; top:0 ; background:#fff; z-index:4; box-shadow: 0px 0px 10px #134474;   }
nav > ul {height:30px; position:absolute; bottom:0; left:50%; margin-left:-480px !important } 
nav ul { list-style:none; margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; float:left; color:#231f20 }
nav > ul > li { float:left; margin-left:15px; position:relative; z-index:11 }
nav > ul > li.first { margin-left:0; }
nav > ul > li > a { display:block; text-decoration:none; text-transform:lowercase; color:inherit; font-size:15px; padding:0 70px 10px 4px; }
nav > ul > li > a:hover { color:#002e51;}
nav > ul > li ul { position:absolute; padding:5px 0 3px 0; background:#fff; top:30px; left:1px; width:100%; min-width:100px; display:none; box-shadow: 0 2px 3px -1px gray; }
nav > ul > li ul a { color:inherit; font-size:12px; display:block; text-decoration:none; text-transform:lowercase; padding:0px 5px 0px 5px; line-height:110%; margin:0 0 8px 0 }
nav > ul > li ul a:hover { color:#002e51; }

section > article { position:relative; background:#fff; padding:20px; min-height:690px }
section > article > img, section > article > p > img, section > article > div > img { max-width:100% }
article h1:first-child, article h2:first-child, article h3:first-child, article h4:first-child, article p:first-child { margin-top:0 }
.logo { display:block; position:absolute; top:30px; left:50%; margin-left:-494px;  }
.logo img { border:0 }
#outer { margin-top:15px }
#inner { max-height:523px; padding:0 20px; overflow:auto }

#featured { position:absolute; bottom:0; width:960px; color:#0091c2; overflow:hidden }
#featured .item { width:210px; background:#fff; height:280px; float:left; padding:15px; position:relative; bottom:-65px; cursor:pointer }
#featured .item:hover .shad { display:block }
#featured .item a { color:inherit; text-decoration:none; font-size:24px; text-transform:uppercase; line-height:20px; margin-bottom:4px; display:block }
#featured .item a b { font-weight:600 }
#featured .item p { font-size:12px; margin:0; }
#featured .item .shad { width:5px; height:245px; position:absolute; display:none; background: url(feat-shadow1.jpg) no-repeat; bottom:0; }
#featured .item .rshad { left:240px; background-position:-5px 0 }
#featured .item .lshad { left:-5px }

footer {  color:#231f20; font-size:13px; background:#fff; margin:15px 0 0 0; width:100%; position:relative; z-index:5; font-family:Verdana, Geneva, sans-serif; box-shadow: 0px 0px 10px #134474; }
footer article { width:960px; margin:0 auto; padding:15px 0 }
footer a { color:inherit }